@extends('layouts.admin')
@section('status6','active')
@section('title','About')
@section('headerTitle','About')

@section('content')

<div class="container mt-5">
    <h1>About</h1>
    @if ($message = Session::get('success'))
        <div class="alert alert-success mt-3">{{ $message }}</div>
    @endif
    @if ($about)
        <div>
            <h3>About Us</h3>
            <p>{!! $about->about_us !!}</p>
        </div>
        <div>
            <h3>Our Vision</h3>
            <p>{!! $about->our_vission !!}</p>
        </div>
        <div>
            <h3>Our Mission</h3>
            <p>{!! $about->our_mission !!}</p>
        </div>
        <div>
            <h3>Our Core Values</h3>
            <p>{!! $about->our_core_values !!}</p>
        </div>
        <div>
            <h3>Our Strategy</h3>
            <p>{!! $about->our_strategy !!}</p>
        </div>
        <div>
            <h3>Our Commitment</h3>
            <p>{!! $about->our_commitment !!}</p>
        </div>
        <a href="{{ route('abouts.edit', $about->id) }}" class="btn btn-primary">Edit</a>
    @else
        <a href="{{ route('abouts.create') }}" class="btn btn-success">Create</a>
    @endif
</div>
@endsection