<!DOCTYPE html>
<html>

<head>
    <title>Applicants</title>


    <!-- Latest compiled and minified CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/2.1.4/css/dataTables.dataTables.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/buttons/3.1.1/css/buttons.dataTables.css" rel="stylesheet">
    <!-- Summernote CSS -->
    <link href="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote-bs4.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">

</head>

<body>
    <div class="container">
        <h2>Applicants List</h2>
        <div id="creteria">
            <div class="mt-4 p-3 bg-primary text-white rounded">
                <h4>Export By Status</h4>
                {{-- <a href="{{ route('export.contestants', ['status' => 'Shortlist', 'vacancy_no' => 'V-355']) }}" class="btn btn-primary">Export Contestants</a> --}}

                <form action="{{ route('export.contestants') }}" method="GET">
                    @csrf
                    <p>
                    <div class="row">
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select id="status" class="form-control" name="status">
                                    <option value="*">Any</option>
                                    <option value="Shortlist">Shortlisted</option>
                                    <option value="Longlist">Longlisted</option>
                                    <option value="Reject">Rejected</option>
                                </select>
                                <label for="countryFilter">Filter By Status: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <input type="text" name="vacancy_no" id="vacancy_no" class="form-control">
                                <label for="vacancy_no">Vacancy #: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-2">
                            <div class="form-floating mb-3 mt-3">
                                <select name="country" id="country" class="form-control" required autocomplete="true">
                                    <option value="*">Any</option>
                                    <option value="Afghanistan">Afghanistan</option>
                                    <option value="Albania">Albania</option>
                                    <option value="Algeria">Algeria</option>
                                    <option value="American Samoa">American Samoa</option>
                                    <option value="Andorra">Andorra</option>
                                    <option value="Angola">Angola</option>
                                    <option value="Anguilla">Anguilla</option>
                                    <option value="Antarctica">Antarctica</option>
                                    <option value="Antigua and Barbuda">Antigua and Barbuda</option>
                                    <option value="Argentina">Argentina</option>
                                    <option value="Armenia">Armenia</option>
                                    <option value="Aruba">Aruba</option>
                                    <option value="Australia">Australia</option>
                                    <option value="Austria">Austria</option>
                                    <option value="Azerbaijan">Azerbaijan</option>
                                    <option value="Bahamas">Bahamas</option>
                                    <option value="Bahrain">Bahrain</option>
                                    <option value="Bangladesh">Bangladesh</option>
                                    <option value="Barbados">Barbados</option>
                                    <option value="Belarus">Belarus</option>
                                    <option value="Belgium">Belgium</option>
                                    <option value="Belize">Belize</option>
                                    <option value="Benin">Benin</option>
                                    <option value="Bermuda">Bermuda</option>
                                    <option value="Bhutan">Bhutan</option>
                                    <option value="Bolivia">Bolivia</option>
                                    <option value="Bosnia and Herzegovina">Bosnia and Herzegovina</option>
                                    <option value="Botswana">Botswana</option>
                                    <option value="Brazil">Brazil</option>
                                    <option value="Brunei Darussalam">Brunei Darussalam</option>
                                    <option value="Bulgaria">Bulgaria</option>
                                    <option value="Burkina Faso">Burkina Faso</option>
                                    <option value="Burundi">Burundi</option>
                                    <option value="Cambodia">Cambodia</option>
                                    <option value="Cameroon">Cameroon</option>
                                    <option value="Canada">Canada</option>
                                    <option value="Cape Verde">Cape Verde</option>
                                    <option value="Cayman Islands">Cayman Islands</option>
                                    <option value="Central African Republic">Central African Republic</option>
                                    <option value="Chad">Chad</option>
                                    <option value="Chile">Chile</option>
                                    <option value="China">China</option>
                                    <option value="Colombia">Colombia</option>
                                    <option value="Comoros">Comoros</option>
                                    <option value="Congo">Congo</option>
                                    <option value="Costa Rica">Costa Rica</option>
                                    <option value="Côte d'Ivoire">Côte d'Ivoire</option>
                                    <option value="Croatia">Croatia</option>
                                    <option value="Cuba">Cuba</option>
                                    <option value="Cyprus">Cyprus</option>
                                    <option value="Czech Republic">Czech Republic</option>
                                    <option value="Denmark">Denmark</option>
                                    <option value="Djibouti">Djibouti</option>
                                    <option value="Dominica">Dominica</option>
                                    <option value="Dominican Republic">Dominican Republic</option>
                                    <option value="Ecuador">Ecuador</option>
                                    <option value="Egypt">Egypt</option>
                                    <option value="El Salvador">El Salvador</option>
                                    <option value="Equatorial Guinea">Equatorial Guinea</option>
                                    <option value="Eritrea">Eritrea</option>
                                    <option value="Estonia">Estonia</option>
                                    <option value="Ethiopia">Ethiopia</option>
                                    <option value="Fiji">Fiji</option>
                                    <option value="Finland">Finland</option>
                                    <option value="France">France</option>
                                    <option value="Gabon">Gabon</option>
                                    <option value="Gambia">Gambia</option>
                                    <option value="Georgia">Georgia</option>
                                    <option value="Germany">Germany</option>
                                    <option value="Ghana">Ghana</option>
                                    <option value="Greece">Greece</option>
                                    <option value="Grenada">Grenada</option>
                                    <option value="Guam">Guam</option>
                                    <option value="Guatemala">Guatemala</option>
                                    <option value="Guinea">Guinea</option>
                                    <option value="Guinea-Bissau">Guinea-Bissau</option>
                                    <option value="Guyana">Guyana</option>
                                    <option value="Haiti">Haiti</option>
                                    <option value="Honduras">Honduras</option>
                                    <option value="Hong Kong">Hong Kong</option>
                                    <option value="Hungary">Hungary</option>
                                    <option value="Iceland">Iceland</option>
                                    <option value="India">India</option>
                                    <option value="Indonesia">Indonesia</option>
                                    <option value="Iran">Iran</option>
                                    <option value="Iraq">Iraq</option>
                                    <option value="Ireland">Ireland</option>
                                    <option value="Israel">Israel</option>
                                    <option value="Italy">Italy</option>
                                    <option value="Jamaica">Jamaica</option>
                                    <option value="Japan">Japan</option>
                                    <option value="Jordan">Jordan</option>
                                    <option value="Kazakhstan">Kazakhstan</option>
                                    <option value="Kenya">Kenya</option>
                                    <option value="Kiribati">Kiribati</option>
                                    <option value="North Korea">North Korea</option>
                                    <option value="South Korea">South Korea</option>
                                    <option value="Kuwait">Kuwait</option>
                                    <option value="Kyrgyzstan">Kyrgyzstan</option>
                                    <option value="Laos">Laos</option>
                                    <option value="Latvia">Latvia</option>
                                    <option value="Lebanon">Lebanon</option>
                                    <option value="Lesotho">Lesotho</option>
                                    <option value="Liberia">Liberia</option>
                                    <option value="Libya">Libya</option>
                                    <option value="Liechtenstein">Liechtenstein</option>
                                    <option value="Lithuania">Lithuania</option>
                                    <option value="Luxembourg">Luxembourg</option>
                                    <option value="Macao">Macao</option>
                                    <option value="North Macedonia">North Macedonia</option>
                                    <option value="Madagascar">Madagascar</option>
                                    <option value="Malawi">Malawi</option>
                                    <option value="Malaysia">Malaysia</option>
                                    <option value="Maldives">Maldives</option>
                                    <option value="Mali">Mali</option>
                                    <option value="Malta">Malta</option>
                                    <option value="Marshall Islands">Marshall Islands</option>
                                    <option value="Mauritania">Mauritania</option>
                                    <option value="Mauritius">Mauritius</option>
                                    <option value="Mexico">Mexico</option>
                                    <option value="Micronesia">Micronesia</option>
                                    <option value="Moldova">Moldova</option>
                                    <option value="Monaco">Monaco</option>
                                    <option value="Mongolia">Mongolia</option>
                                    <option value="Montenegro">Montenegro</option>
                                    <option value="Morocco">Morocco</option>
                                    <option value="Mozambique">Mozambique</option>
                                    <option value="Myanmar">Myanmar</option>
                                    <option value="Namibia">Namibia</option>
                                    <option value="Nauru">Nauru</option>
                                    <option value="Nepal">Nepal</option>
                                    <option value="Netherlands">Netherlands</option>
                                    <option value="New Zealand">New Zealand</option>
                                    <option value="Nicaragua">Nicaragua</option>
                                    <option value="Niger">Niger</option>
                                    <option value="Nigeria">Nigeria</option>
                                    <option value="Norway">Norway</option>
                                    <option value="Oman">Oman</option>
                                    <option value="Pakistan">Pakistan</option>
                                    <option value="Palau">Palau</option>
                                    <option value="Palestine">Palestine</option>
                                    <option value="Panama">Panama</option>
                                    <option value="Papua New Guinea">Papua New Guinea</option>
                                    <option value="Paraguay">Paraguay</option>
                                    <option value="Peru">Peru</option>
                                    <option value="Philippines">Philippines</option>
                                    <option value="Poland">Poland</option>
                                    <option value="Portugal">Portugal</option>
                                    <option value="Qatar">Qatar</option>
                                    <option value="Romania">Romania</option>
                                    <option value="Russia">Russia</option>
                                    <option value="Rwanda">Rwanda</option>
                                    <option value="Saint Kitts and Nevis">Saint Kitts and Nevis</option>
                                    <option value="Saint Lucia">Saint Lucia</option>
                                    <option value="Saint Vincent and the Grenadines">Saint Vincent and the Grenadines
                                    </option>
                                    <option value="Samoa">Samoa</option>
                                    <option value="San Marino">San Marino</option>
                                    <option value="Sao Tome and Principe">Sao Tome and Principe</option>
                                    <option value="Saudi Arabia">Saudi Arabia</option>
                                    <option value="Senegal">Senegal</option>
                                    <option value="Serbia">Serbia</option>
                                    <option value="Seychelles">Seychelles</option>
                                    <option value="Sierra Leone">Sierra Leone</option>
                                    <option value="Singapore">Singapore</option>
                                    <option value="Slovakia">Slovakia</option>
                                    <option value="Slovenia">Slovenia</option>
                                    <option value="Solomon Islands">Solomon Islands</option>
                                    <option value="Somalia">Somalia</option>
                                    <option value="South Africa">South Africa</option>
                                    <option value="Spain">Spain</option>
                                    <option value="Sri Lanka">Sri Lanka</option>
                                    <option value="Sudan">Sudan</option>
                                    <option value="Suriname">Suriname</option>
                                    <option value="Sweden">Sweden</option>
                                    <option value="Switzerland">Switzerland</option>
                                    <option value="Syria">Syria</option>
                                    <option value="Taiwan">Taiwan</option>
                                    <option value="Tajikistan">Tajikistan</option>
                                    <option value="Tanzania">Tanzania</option>
                                    <option value="Thailand">Thailand</option>
                                    <option value="Timor-Leste">Timor-Leste</option>
                                    <option value="Togo">Togo</option>
                                    <option value="Tonga">Tonga</option>
                                    <option value="Trinidad and Tobago">Trinidad and Tobago</option>
                                    <option value="Tunisia">Tunisia</option>
                                    <option value="Turkey">Turkey</option>
                                    <option value="Turkmenistan">Turkmenistan</option>
                                    <option value="Tuvalu">Tuvalu</option>
                                    <option value="Uganda">Uganda</option>
                                    <option value="Ukraine">Ukraine</option>
                                    <option value="United Arab Emirates">United Arab Emirates</option>
                                    <option value="United Kingdom">United Kingdom</option>
                                    <option value="United States">United States</option>
                                    <option value="Uruguay">Uruguay</option>
                                    <option value="Uzbekistan">Uzbekistan</option>
                                    <option value="Vanuatu">Vanuatu</option>
                                    <option value="Venezuela">Venezuela</option>
                                    <option value="Vietnam">Vietnam</option>
                                    <option value="Yemen">Yemen</option>
                                    <option value="Zambia">Zambia</option>
                                    <option value="Zimbabwe">Zimbabwe</option>
                                </select>
                                <label for="country">Country:<span style="color: red">*</span></label>
                                <div class="error-message" id="country_error"></div>
                            </div>
                        </div>
                        <div class="col-sm-2">
                            <div class="form-floating mb-3 mt-3">
                                <select name="province" id="province" class="form-control" required>
                                    <option value="*">Any</option>
                                    <option value="badakhshan">Badakhshan</option>
                                    <option value="badghis">Badghis</option>
                                    <option value="baghlan">Baghlan</option>
                                    <option value="balkh">Balkh</option>
                                    <option value="bamyan">Bamyan</option>
                                    <option value="daykundi">Daykundi</option>
                                    <option value="farah">Farah</option>
                                    <option value="faryab">Faryab</option>
                                    <option value="ghazni">Ghazni</option>
                                    <option value="ghor">Ghor</option>
                                    <option value="helmand">Helmand</option>
                                    <option value="herat">Herat</option>
                                    <option value="jowzjan">Jowzjan</option>
                                    <option value="kabul">Kabul</option>
                                    <option value="kandahar">Kandahar</option>
                                    <option value="kapisa">Kapisa</option>
                                    <option value="khost">Khost</option>
                                    <option value="kunar">Kunar</option>
                                    <option value="kunduz">Kunduz</option>
                                    <option value="laghman">Laghman</option>
                                    <option value="logar">Logar</option>
                                    <option value="nangarhar">Nangarhar</option>
                                    <option value="nimruz">Nimruz</option>
                                    <option value="nuristan">Nuristan</option>
                                    <option value="paktia">Paktia</option>
                                    <option value="paktika">Paktika</option>
                                    <option value="panjshir">Panjshir</option>
                                    <option value="parwan">Parwan</option>
                                    <option value="samangan">Samangan</option>
                                    <option value="sar-e-pol">Sar-e Pol</option>
                                    <option value="takhar">Takhar</option>
                                    <option value="uruzgan">Uruzgan</option>
                                    <option value="wardak">Wardak</option>
                                    <option value="zabul">Zabul</option>
                                </select>
                                <label for="province">Province: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-2">
                            <div class="form-floating mb-3 mt-3">
                                <select name="gender" id="gender" class="form-control" required>
                                    <option value="*">Any</option>
                                    <option value="male">Male</option>
                                    <option value="female">Female</option>
                                </select>
                                <label for="gender">Gender: <span style="color: red">*</span></label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-3">
                            <h3>Experience:</h3>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select name="full_time" id="full_time" class="form-control" required>
                                    <option value="*">Any</option>
                                    <option value="yes">Full-Time</option>
                                    <option value="no">Part-Time</option>
                                </select>
                                <label for="full_time">Full-Time: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <input type="text" name="relevant_experience" id="relevant_experience" class="form-control">
                                <label for="relevant_experience">Relevant Experience: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <input type="text" name="overall_experience" id="overall_experience" class="form-control">
                                <label for="overall_experience">Overall Experience: <span style="color: red">*</span></label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-3">
                            <h3>Education:</h3>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select name="degree" id="degree" class="form-control" required>
                                    <option value="*">Select a degree...</option>
                                    <option value="PHD">PHD</option>
                                    <option value="Master">Master</option>
                                    <option value="Bachelor">Bachelor</option>
                                    <option value="High School">High School</option>
                                </select>
                                <label for="degree">Degree: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select name="graduated" id="graduated" class="form-control" required>
                                    <option value="*">Any</option>
                                    <option value="on">Yes</option>
                                    <option value="off">No</option>
                                </select>
                                <label for="graduated">Graduated: <span style="color: red">*</span></label>
                            </div>
                        </div>
                       
                    </div>

                        
                        </p>
                        <div class="row">
                            <div class="col-sm-2">
                                <button role="submit" class="btn btn-success btn-lg">Export <i
                                        class="fa fa-file-excel"></i></button>
                            </div>

                        </div>
                </form>

            </div>
            <br>
            <div class="mt-4 p-3 bg-primary text-white rounded">
                <h4>Delte By Custom Filters</h4>
                <form action="{{ route('deleteSelected.contestants') }}" method="GET"
                    onsubmit="return confirmDelete();">
                    @csrf
                    <p>
                    <div class="row">
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select id="status" class="form-control" name="status">
                                    <option value="*">Any</option>
                                    <option value="Shortlist">Shortlisted</option>
                                    <option value="Longlist">Longlisted</option>
                                    <option value="Reject">Rejected</option>
                                </select>
                                <label for="countryFilter">Filter By Status: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <input type="text" name="vacancy_no" id="vacancy_no" class="form-control">
                                <label for="vacancy_no">Vacancy #: <span style="color: red">*</span></label>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select name="country" id="country" class="form-control" required
                                    autocomplete="true">
                                    <option value="*">Any</option>
                                    <option value="Afghanistan">Afghanistan</option>
                                    <option value="Albania">Albania</option>
                                    <option value="Algeria">Algeria</option>
                                    <option value="American Samoa">American Samoa</option>
                                    <option value="Andorra">Andorra</option>
                                    <option value="Angola">Angola</option>
                                    <option value="Anguilla">Anguilla</option>
                                    <option value="Antarctica">Antarctica</option>
                                    <option value="Antigua and Barbuda">Antigua and Barbuda</option>
                                    <option value="Argentina">Argentina</option>
                                    <option value="Armenia">Armenia</option>
                                    <option value="Aruba">Aruba</option>
                                    <option value="Australia">Australia</option>
                                    <option value="Austria">Austria</option>
                                    <option value="Azerbaijan">Azerbaijan</option>
                                    <option value="Bahamas">Bahamas</option>
                                    <option value="Bahrain">Bahrain</option>
                                    <option value="Bangladesh">Bangladesh</option>
                                    <option value="Barbados">Barbados</option>
                                    <option value="Belarus">Belarus</option>
                                    <option value="Belgium">Belgium</option>
                                    <option value="Belize">Belize</option>
                                    <option value="Benin">Benin</option>
                                    <option value="Bermuda">Bermuda</option>
                                    <option value="Bhutan">Bhutan</option>
                                    <option value="Bolivia">Bolivia</option>
                                    <option value="Bosnia and Herzegovina">Bosnia and Herzegovina</option>
                                    <option value="Botswana">Botswana</option>
                                    <option value="Brazil">Brazil</option>
                                    <option value="Brunei Darussalam">Brunei Darussalam</option>
                                    <option value="Bulgaria">Bulgaria</option>
                                    <option value="Burkina Faso">Burkina Faso</option>
                                    <option value="Burundi">Burundi</option>
                                    <option value="Cambodia">Cambodia</option>
                                    <option value="Cameroon">Cameroon</option>
                                    <option value="Canada">Canada</option>
                                    <option value="Cape Verde">Cape Verde</option>
                                    <option value="Cayman Islands">Cayman Islands</option>
                                    <option value="Central African Republic">Central African Republic</option>
                                    <option value="Chad">Chad</option>
                                    <option value="Chile">Chile</option>
                                    <option value="China">China</option>
                                    <option value="Colombia">Colombia</option>
                                    <option value="Comoros">Comoros</option>
                                    <option value="Congo">Congo</option>
                                    <option value="Costa Rica">Costa Rica</option>
                                    <option value="Côte d'Ivoire">Côte d'Ivoire</option>
                                    <option value="Croatia">Croatia</option>
                                    <option value="Cuba">Cuba</option>
                                    <option value="Cyprus">Cyprus</option>
                                    <option value="Czech Republic">Czech Republic</option>
                                    <option value="Denmark">Denmark</option>
                                    <option value="Djibouti">Djibouti</option>
                                    <option value="Dominica">Dominica</option>
                                    <option value="Dominican Republic">Dominican Republic</option>
                                    <option value="Ecuador">Ecuador</option>
                                    <option value="Egypt">Egypt</option>
                                    <option value="El Salvador">El Salvador</option>
                                    <option value="Equatorial Guinea">Equatorial Guinea</option>
                                    <option value="Eritrea">Eritrea</option>
                                    <option value="Estonia">Estonia</option>
                                    <option value="Ethiopia">Ethiopia</option>
                                    <option value="Fiji">Fiji</option>
                                    <option value="Finland">Finland</option>
                                    <option value="France">France</option>
                                    <option value="Gabon">Gabon</option>
                                    <option value="Gambia">Gambia</option>
                                    <option value="Georgia">Georgia</option>
                                    <option value="Germany">Germany</option>
                                    <option value="Ghana">Ghana</option>
                                    <option value="Greece">Greece</option>
                                    <option value="Grenada">Grenada</option>
                                    <option value="Guam">Guam</option>
                                    <option value="Guatemala">Guatemala</option>
                                    <option value="Guinea">Guinea</option>
                                    <option value="Guinea-Bissau">Guinea-Bissau</option>
                                    <option value="Guyana">Guyana</option>
                                    <option value="Haiti">Haiti</option>
                                    <option value="Honduras">Honduras</option>
                                    <option value="Hong Kong">Hong Kong</option>
                                    <option value="Hungary">Hungary</option>
                                    <option value="Iceland">Iceland</option>
                                    <option value="India">India</option>
                                    <option value="Indonesia">Indonesia</option>
                                    <option value="Iran">Iran</option>
                                    <option value="Iraq">Iraq</option>
                                    <option value="Ireland">Ireland</option>
                                    <option value="Israel">Israel</option>
                                    <option value="Italy">Italy</option>
                                    <option value="Jamaica">Jamaica</option>
                                    <option value="Japan">Japan</option>
                                    <option value="Jordan">Jordan</option>
                                    <option value="Kazakhstan">Kazakhstan</option>
                                    <option value="Kenya">Kenya</option>
                                    <option value="Kiribati">Kiribati</option>
                                    <option value="North Korea">North Korea</option>
                                    <option value="South Korea">South Korea</option>
                                    <option value="Kuwait">Kuwait</option>
                                    <option value="Kyrgyzstan">Kyrgyzstan</option>
                                    <option value="Laos">Laos</option>
                                    <option value="Latvia">Latvia</option>
                                    <option value="Lebanon">Lebanon</option>
                                    <option value="Lesotho">Lesotho</option>
                                    <option value="Liberia">Liberia</option>
                                    <option value="Libya">Libya</option>
                                    <option value="Liechtenstein">Liechtenstein</option>
                                    <option value="Lithuania">Lithuania</option>
                                    <option value="Luxembourg">Luxembourg</option>
                                    <option value="Macao">Macao</option>
                                    <option value="North Macedonia">North Macedonia</option>
                                    <option value="Madagascar">Madagascar</option>
                                    <option value="Malawi">Malawi</option>
                                    <option value="Malaysia">Malaysia</option>
                                    <option value="Maldives">Maldives</option>
                                    <option value="Mali">Mali</option>
                                    <option value="Malta">Malta</option>
                                    <option value="Marshall Islands">Marshall Islands</option>
                                    <option value="Mauritania">Mauritania</option>
                                    <option value="Mauritius">Mauritius</option>
                                    <option value="Mexico">Mexico</option>
                                    <option value="Micronesia">Micronesia</option>
                                    <option value="Moldova">Moldova</option>
                                    <option value="Monaco">Monaco</option>
                                    <option value="Mongolia">Mongolia</option>
                                    <option value="Montenegro">Montenegro</option>
                                    <option value="Morocco">Morocco</option>
                                    <option value="Mozambique">Mozambique</option>
                                    <option value="Myanmar">Myanmar</option>
                                    <option value="Namibia">Namibia</option>
                                    <option value="Nauru">Nauru</option>
                                    <option value="Nepal">Nepal</option>
                                    <option value="Netherlands">Netherlands</option>
                                    <option value="New Zealand">New Zealand</option>
                                    <option value="Nicaragua">Nicaragua</option>
                                    <option value="Niger">Niger</option>
                                    <option value="Nigeria">Nigeria</option>
                                    <option value="Norway">Norway</option>
                                    <option value="Oman">Oman</option>
                                    <option value="Pakistan">Pakistan</option>
                                    <option value="Palau">Palau</option>
                                    <option value="Palestine">Palestine</option>
                                    <option value="Panama">Panama</option>
                                    <option value="Papua New Guinea">Papua New Guinea</option>
                                    <option value="Paraguay">Paraguay</option>
                                    <option value="Peru">Peru</option>
                                    <option value="Philippines">Philippines</option>
                                    <option value="Poland">Poland</option>
                                    <option value="Portugal">Portugal</option>
                                    <option value="Qatar">Qatar</option>
                                    <option value="Romania">Romania</option>
                                    <option value="Russia">Russia</option>
                                    <option value="Rwanda">Rwanda</option>
                                    <option value="Saint Kitts and Nevis">Saint Kitts and Nevis</option>
                                    <option value="Saint Lucia">Saint Lucia</option>
                                    <option value="Saint Vincent and the Grenadines">Saint Vincent and the Grenadines
                                    </option>
                                    <option value="Samoa">Samoa</option>
                                    <option value="San Marino">San Marino</option>
                                    <option value="Sao Tome and Principe">Sao Tome and Principe</option>
                                    <option value="Saudi Arabia">Saudi Arabia</option>
                                    <option value="Senegal">Senegal</option>
                                    <option value="Serbia">Serbia</option>
                                    <option value="Seychelles">Seychelles</option>
                                    <option value="Sierra Leone">Sierra Leone</option>
                                    <option value="Singapore">Singapore</option>
                                    <option value="Slovakia">Slovakia</option>
                                    <option value="Slovenia">Slovenia</option>
                                    <option value="Solomon Islands">Solomon Islands</option>
                                    <option value="Somalia">Somalia</option>
                                    <option value="South Africa">South Africa</option>
                                    <option value="Spain">Spain</option>
                                    <option value="Sri Lanka">Sri Lanka</option>
                                    <option value="Sudan">Sudan</option>
                                    <option value="Suriname">Suriname</option>
                                    <option value="Sweden">Sweden</option>
                                    <option value="Switzerland">Switzerland</option>
                                    <option value="Syria">Syria</option>
                                    <option value="Taiwan">Taiwan</option>
                                    <option value="Tajikistan">Tajikistan</option>
                                    <option value="Tanzania">Tanzania</option>
                                    <option value="Thailand">Thailand</option>
                                    <option value="Timor-Leste">Timor-Leste</option>
                                    <option value="Togo">Togo</option>
                                    <option value="Tonga">Tonga</option>
                                    <option value="Trinidad and Tobago">Trinidad and Tobago</option>
                                    <option value="Tunisia">Tunisia</option>
                                    <option value="Turkey">Turkey</option>
                                    <option value="Turkmenistan">Turkmenistan</option>
                                    <option value="Tuvalu">Tuvalu</option>
                                    <option value="Uganda">Uganda</option>
                                    <option value="Ukraine">Ukraine</option>
                                    <option value="United Arab Emirates">United Arab Emirates</option>
                                    <option value="United Kingdom">United Kingdom</option>
                                    <option value="United States">United States</option>
                                    <option value="Uruguay">Uruguay</option>
                                    <option value="Uzbekistan">Uzbekistan</option>
                                    <option value="Vanuatu">Vanuatu</option>
                                    <option value="Venezuela">Venezuela</option>
                                    <option value="Vietnam">Vietnam</option>
                                    <option value="Yemen">Yemen</option>
                                    <option value="Zambia">Zambia</option>
                                    <option value="Zimbabwe">Zimbabwe</option>
                                </select>
                                <label for="country">Country:<span style="color: red">*</span></label>
                                <div class="error-message" id="country_error"></div>
                            </div>
                        </div>
                        <div class="col-sm-3">
                            <div class="form-floating mb-3 mt-3">
                                <select name="province" id="province" class="form-control" required>
                                    <option value="*">Any</option>
                                    <option value="badakhshan">Badakhshan</option>
                                    <option value="badghis">Badghis</option>
                                    <option value="baghlan">Baghlan</option>
                                    <option value="balkh">Balkh</option>
                                    <option value="bamyan">Bamyan</option>
                                    <option value="daykundi">Daykundi</option>
                                    <option value="farah">Farah</option>
                                    <option value="faryab">Faryab</option>
                                    <option value="ghazni">Ghazni</option>
                                    <option value="ghor">Ghor</option>
                                    <option value="helmand">Helmand</option>
                                    <option value="herat">Herat</option>
                                    <option value="jowzjan">Jowzjan</option>
                                    <option value="kabul">Kabul</option>
                                    <option value="kandahar">Kandahar</option>
                                    <option value="kapisa">Kapisa</option>
                                    <option value="khost">Khost</option>
                                    <option value="kunar">Kunar</option>
                                    <option value="kunduz">Kunduz</option>
                                    <option value="laghman">Laghman</option>
                                    <option value="logar">Logar</option>
                                    <option value="nangarhar">Nangarhar</option>
                                    <option value="nimruz">Nimruz</option>
                                    <option value="nuristan">Nuristan</option>
                                    <option value="paktia">Paktia</option>
                                    <option value="paktika">Paktika</option>
                                    <option value="panjshir">Panjshir</option>
                                    <option value="parwan">Parwan</option>
                                    <option value="samangan">Samangan</option>
                                    <option value="sar-e-pol">Sar-e Pol</option>
                                    <option value="takhar">Takhar</option>
                                    <option value="uruzgan">Uruzgan</option>
                                    <option value="wardak">Wardak</option>
                                    <option value="zabul">Zabul</option>
                                </select>
                                <label for="province">Province: <span style="color: red">*</span></label>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-sm-2">
                                <button class="btn btn-danger">Delete <i class="fa fa-trash"></i></button>
                            </div>

                        </div>
                        </p>
                </form>


            </div>
            <br>

        </div>

    </div>
    <br>
    <br>
    <div class="container">
        <table id="applicantsTable" class="display table">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Full Name</th>
                    <th>Father Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Province</th>
                    <th>Position Title</th>
                    <th>Vacancy #</th>
                    <th>Status</th>
                    <th>Actions</th>
                </tr>
            </thead>
            <tbody>
                @php
                    $i = 1;
                @endphp
                @foreach ($applicants as $applicant)
                    <tr>
                        <td>{{ $i }}</td>
                        <td>{{ $applicant->f_name . ' ' . $applicant->l_name }}</td>
                        <td>{{ $applicant->father_name }}</td>
                        <td>{{ $applicant->email }}</td>
                        <td>{{ $applicant->phone }}</td>
                        <td>{{ $applicant->province }}</td>
                        <td>{{ $applicant->description }}</td>
                        <td>{{ $applicant->vacancy_no }}</td>
                        <td>{{ $applicant->status }}</td>
                        <td>
                            <a href="{{ route('applicants.show', $applicant->id) }}" class="btn btn-primary">View
                                Details</a>
                        </td>
                    </tr>
                    @php
                        $i++;
                    @endphp
                @endforeach
            </tbody>
        </table>
    </div>

    <br><br><br>

    <!-- Include DataTables CSS -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.21/css/jquery.dataTables.min.css">
    <!-- Include jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <!-- Include DataTables JS -->
    <script src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/3.1.1/js/buttons.dataTables.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.10.1/jszip.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.2.7/pdfmake.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.2.7/vfs_fonts.js"></script>
    <script src="https://cdn.datatables.net/buttons/3.1.1/js/buttons.html5.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/3.1.1/js/buttons.print.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <!-- Latest compiled JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote-bs4.min.js"></script>

    <script>
           function confirmDelete() {
                return confirm("Are you sure you want to delete the selected entries?");
            }
        $(document).ready(function() {
            $('#applicantsTable').DataTable({
                "responsive": true,
                "autoWidth": true,
                "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
            });

         
            $('#exportBtn').click(function(e) {
                e.preventDefault(); // Prevent the form from submitting traditionally

                // Serialize the form data
                var formData = {
                    _token: $('input[name="_token"]').val(),
                    status: $('#status').val(),
                    vacancy_no: $('#vacancy_no').val(),
                };

                $.ajax({
                    url: "{{ route('export.contestants') }}", // Route for exporting contestants
                    type: 'GET',
                    data: formData,
                    success: function(response) {
                        // Handle success response
                        // You can provide a download link to the user or trigger the file download here
                        window.location.href = response.download_url;
                    },
                    error: function(xhr) {
                        // Handle error response
                        alert('An error occurred while exporting data.');
                    }
                });
            });
        });
    </script>
</body>

</html>
