<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maintenance Mode</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <style>
        body, html {
            height: 100%;
            margin: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #f2f2f2;
            font-family: Arial, sans-serif;
        }
        .maintenance-container {
            text-align: center;
            background: white;
            padding: 50px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
        }
        .maintenance-container h1 {
            font-size: 2.5em;
            margin-bottom: 20px;
        }
        .maintenance-container p {
            font-size: 1.2em;
            margin-bottom: 20px;
        }
        .maintenance-container img {
            width: 150px;
            margin-bottom: 20px;
        }
    </style>
</head>
<body>
    <div class="maintenance-container">
        <img src="/assets/img/ASIO.png" alt="Maintenance">
        <h1>We'll be back soon!</h1>
        <p>Sorry for the inconvenience but we're performing some maintenance at the moment. We'll be back online shortly!</p>
        <p>&mdash; ASIO IT Unit</p>
    </div>
</body>
</html>
