<!DOCTYPE html>
<html>
<head>
    <title>Show Slideshow</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
<br><br>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="card"> 
                <div class="card-header">
                    <h5>Slideshow</h5>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <p><strong>Content:</strong> {!! $slideshow->content !!}</p>
                            @if ($slideshow->image)
                                <p><strong>Image:</strong> <img src="{{ asset('images/' . $slideshow->image) }}" width="100"></p>
                            @else
                                <p><strong>Image:</strong> No image uploaded</p>
                            @endif
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <a href="{{ route('slideshows.index') }}" class="btn btn-secondary">Back to Slideshows</a>
                </div>
            </div>
        </div>
    </div>
</div>
</body> 
</html>
