
<?php $__env->startSection('status3','active'); ?>
<?php $__env->startSection('title','Announcement'); ?>
<?php $__env->startSection('headerTitle','Career Opportunity'); ?>

<?php $__env->startSection('content'); ?>
<div class="container mt-5">
    <div class="d-flex justify-content-between mb-3">
        <h2>Career Opportunity</h2>
        <a class="btn btn-success" href="<?php echo e(route('career-opportunities.create')); ?>">Create New Opportunity</a>
    </div>

    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table class="table table-bordered" id="posts-table">
        <thead>
            <tr>
                <th>No</th>
                <th>Title</th>
                <th>Location</th>
                <th>Status</th>
                <th>Career Type</th>
                <th width="280px">Actions</th>
            </tr>
        </thead>
        <tbody>
            <?php
                $i = 0;
            ?>
                <?php $__currentLoopData = $careerOpportunities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $careerOpportunity): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e(++$i); ?></td>
                    <td><?php echo e($careerOpportunity->title); ?></td>
                    <td><?php echo e($careerOpportunity->location); ?></td>
                    <td><?php echo e($careerOpportunity->status); ?></td>
                    <td><?php echo e($careerOpportunity->career_type); ?></td>
                    <td>
                        <form action="<?php echo e(route('career-opportunities.destroy', $careerOpportunity->id)); ?>" method="POST">
                            <a class="btn btn-info" href="<?php echo e(route('career-opportunities.show', $careerOpportunity->id)); ?>">Show</a>
                            <a class="btn btn-primary" href="<?php echo e(route('career-opportunities.edit', $careerOpportunity->id)); ?>">Edit</a>
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('DELETE'); ?>
                            <button type="submit" class="btn btn-danger">Delete</button>
                        </form>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
    <?php echo $careerOpportunities->links(); ?>

</div>
<?php $__env->stopSection(); ?>



<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/career-opportunities/index.blade.php ENDPATH**/ ?>