
<?php $__env->startSection('status7','active'); ?>
<?php $__env->startSection('title','User'); ?>
<?php $__env->startSection('headerTitle','User'); ?>

<?php $__env->startSection('content'); ?>
<div class="container">
    <h1>Users</h1>
    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success mt-3"><?php echo e($message); ?></div>
    <?php endif; ?>
    <a href="<?php echo e(route('users.create')); ?>" class="btn btn-success mb-3">Create User</a>
    <table class="table table-bordered" id="users-table">
        <thead>
            <tr>
                <th>Name</th>
                <th>Email</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($user->name); ?></td>
                    <td><?php echo e($user->email); ?></td>
                    <td>
                        <a href="<?php echo e(route('users.edit', $user->id)); ?>" class="btn btn-primary">Edit</a>
                        <form action="<?php echo e(route('users.destroy', $user->id)); ?>" method="POST" style="display:inline-block;">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('DELETE'); ?>
                            <button type="submit" class="btn btn-danger">Delete</button>
                        </form>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
</div>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/users/index.blade.php ENDPATH**/ ?>