<!DOCTYPE html>
<html>
<head>
    <title>Show Slideshow</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
<br><br>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="card"> 
                <div class="card-header">
                    <h5>Slideshow</h5>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <p><strong>Content:</strong> <?php echo $slideshow->content; ?></p>
                            <?php if($slideshow->image): ?>
                                <p><strong>Image:</strong> <img src="<?php echo e(asset('images/' . $slideshow->image)); ?>" width="100"></p>
                            <?php else: ?>
                                <p><strong>Image:</strong> No image uploaded</p>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('slideshows.index')); ?>" class="btn btn-secondary">Back to Slideshows</a>
                </div>
            </div>
        </div>
    </div>
</div>
</body> 
</html>
<?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/slideshows/show.blade.php ENDPATH**/ ?>