<!DOCTYPE html>
<html>
<head>
    <title>BNF Overview</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
</head>
<body>
<div class="container mt-5">
    <div class="card mt-3">
        <div class="card-header">
            Update BNF Overview
        </div>
        <div class="card-body">
            <form id="bnfForm">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="id" value="<?php echo e($bnfOverview->id); ?>">
                <div class="form-group">
                    <label for="male">Male</label>
                    <input type="number" class="form-control" id="male" name="male" value="<?php echo e($bnfOverview->male); ?>">
                </div>
                <div class="form-group">
                    <label for="female">Female</label>
                    <input type="number" class="form-control" id="female" name="female" value="<?php echo e($bnfOverview->female); ?>">
                </div>
                <div class="form-group">
                    <label for="CU5">CU5</label>
                    <input type="number" class="form-control" id="CU5" name="CU5" value="<?php echo e($bnfOverview->CU5); ?>">
                </div>
                <div class="form-group">
                    <label for="PWD">PWD</label>
                    <input type="number" class="form-control" id="PWD" name="PWD" value="<?php echo e($bnfOverview->PWD); ?>">
                </div>
                <div class="form-group">
                    <label for="PLW">PLW</label>
                    <input type="number" class="form-control" id="PLW" name="PLW" value="<?php echo e($bnfOverview->PLW); ?>">
                </div>
                <button type="submit" class="btn btn-primary">Update</button>
            </form>
        </div>
    </div>
</div>

<script>
$(document).ready(function() {
 
    $('#bnfForm').on('submit', function(e) {
        e.preventDefault();
        $.ajax({
            url: '/bnf_overviewUpdate',
            method: 'POST',
            data: $(this).serialize(),
            success: function(response) {
                if(response.success){
                    window.location.replace('/bnf_overview');
                }
                alert(response.success);
            }
        });
    });
});
</script>
</body>
</html>
<?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/bnf_overview/edit.blade.php ENDPATH**/ ?>