<?php

namespace App;

use Illuminate\Database\Eloquent\Model;


class ContestantInformation extends Model
{
    protected $table = 'contestant_information';

    public function education()
{
    return $this->hasMany(Education::class);
}

public function experience()
{
    return $this->hasMany(Experience::class);
}

public function languages()
{
    return $this->hasMany(Language::class);
}

public function skills()
{
    return $this->hasMany(Skill::class);
}


}
