@extends('layouts.admin')
@section('status5','active')
@section('title','Address')
@section('headerTitle','Address')

@section('content')
<div class="container mt-5">
    <h1>Address</h1>
    @if ($message = Session::get('success'))
        <div class="alert alert-success mt-3">{{ $message }}</div>
    @endif 
    @if ($address)
        <p>{!! $address->description  !!}</p>
        <a href="{{ route('addresses.edit', $address->id) }}" class="btn btn-primary">Edit</a>
    @else
        <a href="{{ route('addresses.create') }}" class="btn btn-success">Create</a>
    @endif
</div>
@endsection
