
<?php $__env->startSection('status4', 'active'); ?>
<?php $__env->startSection('title', 'Slideshow'); ?>
<?php $__env->startSection('headerTitle', 'Slideshow'); ?>

<?php $__env->startSection('content'); ?>
    <div class="container mt-5">
        <div class="d-flex justify-content-between mb-3">
            <h2>Slideshows</h2>
            <a href="<?php echo e(route('slideshows.create')); ?>" class="btn btn-success">Create New</a>

        </div>

        <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
        <?php endif; ?>


        <table class="table table-bordered mt-3" id="slideshow-table">
            <thead>
                <tr>
                    <th>No</th>
                    <th>Content</th>
                    <th>Image</th>
                    <th width="280px">Actions</th>
                </tr>
            </thead>
            <tbody>
                <?php
                    $i =0;
                ?>
                <?php $__currentLoopData = $slideshows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slideshow): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e(++$i); ?></td>
                        <td><?php echo $slideshow->content; ?></td>
                        <td>
                            <?php if($slideshow->image): ?>
                                <img src="<?php echo e(asset('images/' . $slideshow->image)); ?>" width="100">
                            <?php else: ?>
                                No image
                            <?php endif; ?>
                        </td>
                        <td>
                            <form action="<?php echo e(route('slideshows.destroy', $slideshow->id)); ?>" method="POST">
                                <a class="btn btn-info" href="<?php echo e(route('slideshows.show', $slideshow->id)); ?>">Show</a>
                                <a class="btn btn-primary" href="<?php echo e(route('slideshows.edit', $slideshow->id)); ?>">Edit</a>
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('DELETE'); ?>
                                <button type="submit" class="btn btn-danger">Delete</button>
                            </form>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
        <?php echo $slideshows->links(); ?>

    </div>
    </body>

    </html>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/slideshows/index.blade.php ENDPATH**/ ?>