
<?php $__env->startSection('status2','active'); ?>
<?php $__env->startSection('title','Posts'); ?>
<?php $__env->startSection('headerTitle','Posts'); ?>

<?php $__env->startSection('content'); ?>
 
    <div class="container mt-5">
        <div class="d-flex justify-content-between mb-3">
            <h2>Posts</h2>
            <a class="btn btn-success" href="<?php echo e(route('posts.create')); ?>">Create New Post</a>
        </div>

        <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
        <?php endif; ?>

        <table class="table table-bordered" id="posts-table">
            <thead>
                <tr>
                    <th>No</th>
                    <th>Category</th>
                    <th>Title</th>
                    <th>Date</th>
                    <th>Location</th>
                    <th>Description</th>
                    <th>Image</th>
                    <th>Liked</th>
                    <th width="100px">Action</th>
                </tr>
            </thead>
            <tbody>
                <?php
                    $i = 0;
                ?>
                <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e(++$i); ?></td>
                        <td><?php echo e($post->category); ?></td>
                        <td><?php echo e($post->title); ?></td>
                        <td><?php echo e($post->date); ?></td>
                        <td><?php echo e($post->location); ?></td>
                        <td><?php echo $post->description; ?></td>
                        <td><img src="/images/<?php echo e($post->image); ?>" width="50px"></td>
                        <td><?php echo e($post->liked); ?></td>
                        <td>
                            <form action="<?php echo e(route('posts.destroy', $post->id)); ?>" method="POST">
                                <a class="btn btn-small" href="<?php echo e(route('posts.show', $post->id)); ?>"><i class="fa fa-expand"></i></a>

                                <a class="btn btn-small" href="<?php echo e(route('posts.edit', $post->id)); ?>"><i class="fa fa-edit"></i></a>
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('DELETE'); ?>
                                <button class="btn btn-small" type="submit"><i class="fa fa-trash"></i></button>
                            </form>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
    
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/posts/index.blade.php ENDPATH**/ ?>