

<?php $__env->startSection('content'); ?>
    <main>
        <div class="container mt-5">
            <div class="row">
                <div class="col-md-3">
                    <div class="card">
                        <div class="card-body">
                            <h5 class="card-title">Filters</h5>
                            <form id="filter-form">
                                <div class="form-group">
                                    <label for="search">Search Title</label>
                                    <input type="text" id="search" name="search" class="form-control" placeholder="Search...">
                                </div>
                                <div class="form-group">
                                    <label for="location">Filter by Location</label>
                                    <select id="location" name="location" class="form-control">
                                        <option value="">Select Location</option>
                                        <?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $location): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($location); ?>"><?php echo e($location); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label for="position">Filter by Position</label>
                                    <select id="position" name="position" class="form-control">
                                        <option value="">Select Position</option>
                                        <?php $__currentLoopData = $positions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $position): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($position); ?>"><?php echo e($position); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <br>
                                <button type="button" class="asio-btn" onclick="applyFilters()">Apply Filters</button>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-md-9">
                    <table class="table table-bordered">
                        <thead>
                            <tr>
                                <th>No</th>
                                <th>Title</th>
                                <th>Location</th>
                                <th>Duration</th>
                                <th>Status</th>
                                <th>Expiry Date</th>
                                
                                <th>Detail</th>
                                <th>Apply</th>
                            </tr>
                        </thead>
                        <tbody id="career-opportunities-table">
                            <?php
                                $i=0;
                            ?>
                            <?php $__currentLoopData = $careerOpportunities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $opportunity): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(++$i); ?></td>
                                    <td><?php echo e($opportunity->title); ?></td>
                                    <td><?php echo e($opportunity->location); ?></td>
                                    <td><?php echo e($opportunity->duration); ?></td>
                                    <td><?php echo e($opportunity->status); ?></td>
                                    <td><?php echo e($opportunity->expiry_date); ?></td>
                                    

                                    <td>
                                        <?php if($opportunity->status =='Closed'): ?>
                                        <a type="button" disabled>Details</button>

                                        <?php else: ?>
                                        <a href="/career-details<?php echo e($opportunity->id); ?>" target="_blank">Details</a>
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <?php if($opportunity->status =='Closed'): ?>
                                        <a type="button" disabled>Closed</button>
                                            <?php else: ?>
                                        <a href="/career-apply<?php echo e($opportunity->id); ?>" target="_blank">Apply</a>

                                        <?php endif; ?>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Softwares\Web Applcations\ASIO WebPage\ASIO_web_page\asio_web\resources\views/career.blade.php ENDPATH**/ ?>